*******************************
Maxwellian Equilibrium (Legacy)
*******************************

.. automodule:: lbmpy.maxwellian_equilibrium
    :members:

    .. autofunction:: lbmpy.maxwellian_equilibrium.discrete_maxwellian_equilibrium

    .. autofunction:: lbmpy.maxwellian_equilibrium.generate_equilibrium_by_matching_moments

    .. autofunction:: lbmpy.maxwellian_equilibrium.continuous_maxwellian_equilibrium

    .. autofunction:: lbmpy.maxwellian_equilibrium.get_equilibrium_values_of_maxwell_boltzmann_function

    .. autofunction:: lbmpy.maxwellian_equilibrium.get_moments_of_discrete_maxwellian_equilibrium

